### Name: r2lUniv.r2lBasicClasses
### Title: Methods for r2l basic classes
### Aliases: r2lUniv.r2lBasicClasses r2lUniv.nominal r2lUniv.ordinal
###   r2lUniv.discrete r2lUniv.continuous
### Keywords: univar interface utilities classes print

### ** Examples

 # # # # # # # # # # # # # # # # # # #
#   R to LaTeX, Univariate Analyses   #
 #             Examples              #
  #        r2l Basic classes        #
   # # # # # # # # # # # # # # # # #

########################
###### Step 1: Load the data

data(Vnominal)
data(Vordinal)
data(Vdiscrete)
data(Vcontinuous)

########################
###### Step 4: Run

### The following code will create some files.
### We advise you to first move in directory "r2lUnivExample"
dir.create("r2lUnivExample")
setwd("r2lUnivExample")
dir.create("graph")

r2lUniv(Vnominal,"nominal.tex")
r2lUniv(Vordinal,"ordinal.tex",varName="Peep",graphName="O")
r2lUniv(Vdiscrete,"discrete.tex",varNumber="3",graphName="D",dirGraph="graph")
r2lUniv(Vcontinuous,"continuous.tex",varName="CheatScore",varNumber="4",graphName="C")

### Creates the main document.
r2lGenerateLatexMain(c("nominal.tex","ordinal.tex","discrete.tex","continuous.tex"))

### Everything is ready, you can now run LaTeX on the file "main.tex"
setwd("..")



